ViewVC down

Hello !

ViewVC is down at the moment. Maybe somebody
is already working on it.

Error message is :------------------------------------

An Exception Has Occurred
Python Traceback

Traceback (most recent call last):
File “/home/sdlweb/viewvc/lib/viewvc.py”, line 3673, in main
request.run_viewvc()
File “/home/sdlweb/viewvc/lib/viewvc.py”, line 253, in run_viewvc
import vclib.svn
File “/home/sdlweb/viewvc/lib/vclib/svn/init.py”, line 30, in ?
raise Exception, "Version requirement not met (needs 1.2.0 or better)"
Exception: Version requirement not met (needs 1.2.0 or better)


CU

Hello !

ViewVC is down at the moment. Maybe somebody
is already working on it.

Yep, Ryan is moving it to dreamhost’s virtual server architecture which
doesn’t have the correct python modules installed. He’s working on it.

See ya!
-Sam Lantinga, Lead Software Engineer, Blizzard Entertainment